
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35312.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LAPS_PDFANALYSIS_Service", "LAPS_PDFANALYSIS_Service.csproj", "{1F7F846B-2743-40EF-A544-EFB385E3CB66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F7F846B-2743-40EF-A544-EFB385E3CB66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F7F846B-2743-40EF-A544-EFB385E3CB66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F7F846B-2743-40EF-A544-EFB385E3CB66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F7F846B-2743-40EF-A544-EFB385E3CB66}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFC9BB9A-4871-4371-88F0-7BBF280EDEE0}
	EndGlobalSection
EndGlobal
